## plasma-systemmonitor 6.4.5+p24.04+vstable+git20251001.0450

=== debian/changelog ===
plasma-systemmonitor (6.4.5+p24.04+vstable+git20251001.0450-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 04:50:43 +0000

plasma-systemmonitor (6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:38:30 +0000

plasma-systemmonitor (6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:22:29 +0000
