## plasma-systemmonitor 6.4.5+p24.04+vstable+git20251004.0511

=== debian/changelog ===
plasma-systemmonitor (6.4.5+p24.04+vstable+git20251004.0511-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 05:11:37 +0000
