=== debian/changelog ===
plasma-systemmonitor (6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.
  * Drop patch relaxing inter-plasma minor versions requirement in build
    dependencies.
  * Use xfvb to run tests.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 13:18:40 +0200
