=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkf6service-dev (>= 6.18.0~),
                libkf6windowsystem-dev (>= 6.18.0~),
                libkirigami-dev (>= 6.18.0~),
-               libksysguard-dev (>= 4:6.4.91~),
+               libksysguard-dev (>= 4:6.5.0~),
                qt6-base-dev (>= 6.9.0~),
                qt6-declarative-dev (>= 6.9.0~),
                qt6-declarative-private-dev,
@@ -31,7 +31,6 @@
 Homepage: https://apps.kde.org/en/plasma-systemmonitor
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-systemmonitor
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-systemmonitor.git
-Rules-Requires-Root: no
 
 Package: plasma-systemmonitor
 Section: utils
