=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_test:
	xvfb-run -a -- dh_auto_test -Skf6

execute_after_dh_fixperms-arch:
	chmod -x $(CURDIR)/debian/plasma-systemmonitor/usr/share/kglobalaccel/org.kde.plasma-systemmonitor.desktop
