## plasma-systemmonitor 6.5.0+p24.04+vstable+git20251028.2233

=== debian/changelog ===
plasma-systemmonitor (6.5.0+p24.04+vstable+git20251028.2233-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 22:33:04 +0000

plasma-systemmonitor (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:33:05 +0000
