=== debian/control ===
Source: plasma-systemmonitor
Section: kde
Priority: optional
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kdbusaddons-dev,
               kf6-kdeclarative-dev,
               kf6-kglobalaccel-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kirigami-addons-dev,
               kf6-kitemmodels-dev,
               kf6-knewstuff-dev,
               kf6-kpackage-dev,
               kf6-kservice-dev,
               libksysguard-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev
Standards-Version: 4.6.2
Homepage: https://apps.kde.org/en/plasma-systemmonitor
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/kde/plasma-systemmonitor.git
Vcs-Browser: https://invent.kde.org/neon/kde/plasma-systemmonitor
Maintainer: Neon CI <neon@kde.org>

Package: plasma-systemmonitor
Section: utils
Architecture: any
Depends: kf6-kcoreaddons,
         kf6-kdeclarative,
         kf6-kirigami-addons,
         kf6-kirigami2,
         kf6-kitemmodels,
         kf6-knewstuff,
         kf6-kquickcharts,
         kf6-qqc2-desktop-style,
         ksystemstats,
         python3,
         qml6-module-org-kde-ksysguard,
         qml6-module-qt-labs-platform,
         qml6-module-qt-labs-qmlmodels,
         qml6-module-qtqml,
         qml6-module-qtqml-models,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-window,
         ${misc:Depends},
         ${shlibs:Depends}
Description: System monitor for the Plasma desktop
 Plasma System Monitor provides an interface for monitoring system sensors,
 process information and other system resources.
