=== debian/changelog ===
plasma-systemmonitor (6.5.1+p24.04+vstable+git20251029.0738-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:38:51 +0000

plasma-systemmonitor (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:00:36 +0000
