## plasma-systemmonitor 6.5.4+p24.04+vstable+git20260103.0454

=== debian/changelog ===
plasma-systemmonitor (6.5.4+p24.04+vstable+git20260103.0454-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 04:54:34 +0000
