## plasma-systemmonitor 6.5.4+p24.04+vstable+git20260105.1045

=== debian/changelog ===
plasma-systemmonitor (6.5.4+p24.04+vstable+git20260105.1045-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 10:45:26 +0000
