=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: plasma-systemmonitor
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.18.0~),
                kirigami-addons-dev (>= 1.1.0~),
                libkf6config-dev (>= 6.18.0~),
@@ -21,16 +22,15 @@
                libkf6service-dev (>= 6.18.0~),
                libkf6windowsystem-dev (>= 6.18.0~),
                libkirigami-dev (>= 6.18.0~),
-               libksysguard-dev (>= 4:6.5.4~),
+               libksysguard-dev (>= 4:6.5.5~),
                qt6-base-dev (>= 6.9.0~),
                qt6-declarative-dev (>= 6.9.0~),
-               qt6-declarative-private-dev,
-               xauth <!nocheck>,
-               xvfb <!nocheck>,
-Standards-Version: 4.7.2
+               qt6-declarative-private-dev (>= 6.9.0~),
+Standards-Version: 4.7.0
 Homepage: https://apps.kde.org/en/plasma-systemmonitor
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-systemmonitor
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-systemmonitor.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-systemmonitor
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-systemmonitor
+Rules-Requires-Root: no
 
 Package: plasma-systemmonitor
 Section: utils
