## plasma-systemmonitor 6.5.5+p24.04+vstable+git20260130.0804

=== debian/changelog ===
plasma-systemmonitor (6.5.5+p24.04+vstable+git20260130.0804-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 08:04:44 +0000

plasma-systemmonitor (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:29:32 +1000
